.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0fdbf228-8995-7912-b7fc-d7c42d2dc6e9 {
font-family: var(--font-family-sans-serif) !important;
font-size: 20px !important;
}
.lfr-layout-structure-item-0fdbf228-8995-7912-b7fc-d7c42d2dc6e9 .list-menu ul {
  list-style-type: disc !important;
  padding-inline-start: 35px;
  margin-bottom: 0;
}



.lfr-layout-structure-item-0fdbf228-8995-7912-b7fc-d7c42d2dc6e9 .list-menu ul li a {
    text-decoration: underline;
    text-decoration-thickness: max(1px, 0.0625rem);
    text-underline-offset: 0.1em;
    text-decoration-skip-ink: none;
    transition: color 250ms, background-color 250ms;
    outline-offset: 0;
    outline: 3px solid transparent;
}
@media (max-width: 450px) {
    .lfr-layout-structure-item-9dddb28e-38ab-4c80-92af-a89a044f1679 {
        display: grid !important;
        grid-template-rows:auto auto auto;
        grid-template-columns: auto;
        justify-items: center;
    }
}.lfr-layout-structure-item-32c9d96f-664b-25d9-5d18-498dbd4494d2 {
margin-bottom: 5px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 5px !important;
}
.lfr-layout-structure-item-32c9d96f-664b-25d9-5d18-498dbd4494d2 img {
  padding: 5px;
}

@media (max-width: 1000px) {
    .lfr-layout-structure-item-32c9d96f-664b-25d9-5d18-498dbd4494d2 {
        margin: 0 5px 0 5px !important;
    }
    .lfr-layout-structure-item-32c9d96f-664b-25d9-5d18-498dbd4494d2 img {
        height: 90px;
        margin: 0 5px 0 5px;
        width: auto !important;
    }
}.lfr-layout-structure-item-a5e867da-4a5d-5d51-55b7-b67605edfb59 input.search-bar-keywords-input {
width: 560px;
    border-right: 2px solid black;
    border-radius: initial;
    background-color: #c7e9f7;
    padding: 10px 8px;
    font-size: 19px;
}

.lfr-layout-structure-item-a5e867da-4a5d-5d51-55b7-b67605edfb59 .search-bar-keywords-input-wrapper {
    border: 2px solid black;
}

.lfr-layout-structure-item-a5e867da-4a5d-5d51-55b7-b67605edfb59 .search-bar-button {
    background-color: #57bce7;
}

.lfr-layout-structure-item-a5e867da-4a5d-5d51-55b7-b67605edfb59 .portlet {
  margin-bottom: 0;
}

.lfr-layout-structure-item-a5e867da-4a5d-5d51-55b7-b67605edfb59 .panel-body {
  padding: 0;
}
.lfr-layout-structure-item-9cad2e5d-d9a8-3a26-a430-817f014027fe {
margin-right: var(--spacer-2,0.5rem) !important;
}
@media (max-width: 900px) {
    a.tscp_button.lfr-layout-structure-item-9cad2e5d-d9a8-3a26-a430-817f014027fe {
        font-size: 1.1875rem;
        font-weight: normal;
        padding: 5px;
        margin: 3px;
        display: block;
        width: 100%;
        text-align: left;
    }
}

@media (max-width: 500px) {
    a.tscp_button.lfr-layout-structure-item-9cad2e5d-d9a8-3a26-a430-817f014027fe {
       text-align: center;
       margin: 3px 0 3px 0 !important;
    }
}.lfr-layout-structure-item-7e4b21ab-60f6-03b7-5248-e125da16adc3 {
margin-bottom: 5px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 5px !important;
padding-right: 5px !important;
}
.lfr-layout-structure-item-7e4b21ab-60f6-03b7-5248-e125da16adc3 img {
  padding: 5px;
}

@media (max-width: 1000px) {
    .lfr-layout-structure-item-7e4b21ab-60f6-03b7-5248-e125da16adc3 {
        margin: 0 5px 0 5px !important;
    }
    .lfr-layout-structure-item-7e4b21ab-60f6-03b7-5248-e125da16adc3 img {
        height: 90px;
        margin: 0 5px 0 5px;
        width: auto !important;
    }
}.lfr-layout-structure-item-a0a73870-fc9f-4486-d3ab-996248942dca {
margin-right: var(--spacer-2,0.5rem) !important;
}
@media (max-width: 900px) {
    a.tscp_button.lfr-layout-structure-item-a0a73870-fc9f-4486-d3ab-996248942dca {
        font-size: 1.1875rem;
        font-weight: normal;
        padding: 5px;
        margin: 3px;
        display: block;
        width: 100%;
        text-align: left;
    }
}

@media (max-width: 500px) {
    a.tscp_button.lfr-layout-structure-item-a0a73870-fc9f-4486-d3ab-996248942dca {
       text-align: center;
       margin: 3px 0 3px 0 !important;
    }
}.lfr-layout-structure-item-1cca0b25-00f2-a5a1-a27a-50a5f0a743fd {
font-size: 1.5rem !important;
padding-bottom: 8px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 8px !important;
}
@media (max-width: 500px) {
    .lfr-layout-structure-item-a7834eef-96e6-78c1-4b7b-9f1532281424 {
        display: block !important;
    }
}.lfr-layout-structure-item-fd4be5ac-9ffb-dfd8-3ca4-3f307a431d36 {
margin-bottom: 80px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d9f49332-e059-a8b1-cdd0-80866033ae0c {
padding-left: 15px !important;
padding-right: 15px !important;
}
.lfr-layout-structure-item-7767feae-0338-8d22-6c94-4108e180a108 {
padding-bottom: 5px !important;
padding-left: 10px !important;
padding-right: 10px !important;
padding-top: 5px !important;
}
@media (max-width: 900px) {
    .lfr-layout-structure-item-7767feae-0338-8d22-6c94-4108e180a108 {
        display: grid !important;
        grid-template-columns: auto 1fr;
        grid-template-rows: 1fr 1fr;
    }
}

@media (max-width: 500px) {
    .lfr-layout-structure-item-7767feae-0338-8d22-6c94-4108e180a108 {
        display: block !important;
    }
}.lfr-layout-structure-item-e8a09e83-0622-d533-e6b7-1d3707499ded .portlet {
  margin-bottom: 5px;
}.lfr-layout-structure-item-3b0a1484-5fa2-9741-694f-ff880b1c7de8 {
background-color: #C7E9F7 !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b0a1484-5fa2-9741-694f-ff880b1c7de8 {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
}

.page-editor__wrapper .lfr-layout-structure-item-3b0a1484-5fa2-9741-694f-ff880b1c7de8 {
bottom: initial;
}.lfr-layout-structure-item-8483c2cb-462c-8498-3d61-aea856698c09 {
background-color: var(--brand-color-1) !important;
padding-bottom: 16px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 10px !important;
}
.lfr-layout-structure-item-81740bea-5974-c74c-4706-6435b02865a0 {
font-family: var(--font-family-sans-serif) !important;
font-size: var(--font-size-lg) !important;
margin-bottom: 180px !important;
margin-top: 15px !important;
padding-left: 10px !important;
padding-right: 10px !important;
}
@media (max-width: 900px) {
    .lfr-layout-structure-item-201ac9a5-df94-0a2a-2092-8ef92adbdf62 {
        display: block !important;
        grid-column: 1;
        grid-row: 1 / 3;
        padding-right: 8px;
    }
}

@media (max-width: 500px) {
    .lfr-layout-structure-item-201ac9a5-df94-0a2a-2092-8ef92adbdf62 {
        padding-right: 0;
    }
}.lfr-layout-structure-item-6b9b6fb3-7aca-7ee9-7b9f-5d4b0fcd7839 {
font-family: var(--font-family-sans-serif) !important;
font-size: 16px !important;
margin-bottom: 10px !important;
text-align: center !important;
}
.lfr-layout-structure-item-fdd51529-8360-26c4-53a4-a0054494cfdc img {
  width: calc(100% - 10px);
  margin: 5px;
}.lfr-layout-structure-item-8805617a-6444-18ae-edee-d5598ee1ab17 {
max-width: 1080px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
text-align: right !important;
}
.lfr-layout-structure-item-4e23b8ec-4972-cc3b-6911-d48768b98745 {
padding-top: 10px !important;
}
.lfr-layout-structure-item-4966cc90-a331-5577-a341-3745c15cc970 {
margin-right: var(--spacer-2,0.5rem) !important;
}
button.tscp_button.lfr-layout-structure-item-4966cc90-a331-5577-a341-3745c15cc970 {
  padding: 13px 20px;
}

@media (max-width: 900px) {
    button.tscp_button.lfr-layout-structure-item-4966cc90-a331-5577-a341-3745c15cc970 {
        font-size: 1.1875rem;
        font-weight: normal;
        padding: 5px;
        margin: 3px;
        display: block;
        width: 100%;
        text-align: left;
    }
}

@media (max-width: 500px) {
    button.tscp_button.lfr-layout-structure-item-4966cc90-a331-5577-a341-3745c15cc970 {
       text-align: center;
       margin: 3px 0 3px 0 !important;
    }
}.lfr-layout-structure-item-9408e63c-3c95-e49d-fa5b-678ba7d62543 {
margin-bottom: 5px !important;
margin-left: 15px !important;
margin-right: 15px !important;
margin-top: 5px !important;
padding-left: 5px !important;
}
.lfr-layout-structure-item-9408e63c-3c95-e49d-fa5b-678ba7d62543 img {
  padding: 5px;
}

@media (max-width: 1000px) {
    .lfr-layout-structure-item-9408e63c-3c95-e49d-fa5b-678ba7d62543 {
        margin: 0 5px 0 5px !important;
    }
    .lfr-layout-structure-item-9408e63c-3c95-e49d-fa5b-678ba7d62543 img {
        height: 90px;
        margin: 0 5px 0 5px;
        width: auto !important;
    }
}

@media (max-width: 800px) {
    .lfr-layout-structure-item-9408e63c-3c95-e49d-fa5b-678ba7d62543 img {
        height: 70px;
    }
}
@media (max-width: 450px) {
    .lfr-layout-structure-item-ecac04cf-03df-ec50-c2bf-1c77719a9714 {
        grid-row: 2;
        grid-column: 1;
        justify-content: center !important;
    }
}